RubyGems Navigation menu

puppet-lint-file_source_rights-check 0.1.1

A puppet-lint plugin to check file rights when providing a source.

Versionen:

  1. 0.1.1 - August 04, 2016 (9,5 KB)
  2. 0.1.0 - May 13, 2015 (9,5 KB)

Runtime Abhängigkeiten (1):

  • puppet-lint < 3.0, >= 1.0
  • Development Abhängigkeiten (6):

    Besitzer:

    Autoren:

    • Camptocamp

    SHA 256-Prüfsumme:

    804331c328d4e4e83509be1c277ff5aac14a33da3f8d6c73e6ad10d6c7099990

    Downloads insgesamt 344.880

    Für diese Version 268.969

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: